@ECHO OFF

ECHO.
ECHO Installing Intel Wireless LAN Driver for Windows 10 64bit. Please wait.
ECHO.

CALL pnputil.exe -a "%~dp0Drivers\Netwtw08.inf" /install
CALL pnputil.exe -a "%~dp0Utilities\PROSet\Netwtw08.inf" /install

ECHO Installing PROSet/Wireless Software
timeout -t 30

ECHO Finished timeout_command
:END

@ECHO ON